RubyGems Navigation menu

rb-inotify 0.9.9

A Ruby wrapper for Linux inotify, using FFI

Versões:

  1. 0.10.1 - December 24, 2019 (15,5 KB)
  2. 0.10.0 - December 15, 2018 (15,5 KB)
  3. 0.9.10 - June 17, 2017 (14,5 KB)
  4. 0.9.9 - June 16, 2017 (15 KB)
  5. 0.9.8 - January 26, 2017 (14 KB)
Mostrar todas as versões (33)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 3.4.0
  • Donos:

    Autores:

    • Natalie Weizenbaum, Samuel Williams

    SHA 256 checksum:

    1ef0ceafb745c2c050a7e5a89b78e1f23b23dc26a0a20eba7ca963ca01726ec5

    Total de downloads 190.935.979

    Desta versão 48.715

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Links: